.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u60279-3
{
	font-family: open-sans-n4, sans-serif;
}

#u60324-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60330-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60344-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60287-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60317-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60349-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60336-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60302-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60295-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60311-4
{
	font-family: open-sans-n4, sans-serif;
}

#u60231-10,#u60227-2,#u60227-4,#u60227-6,#u60221-10,#u60207-2,#u60207-4,#u60207-6,#u60064-10,#u60067-2,#u60067-4,#u60067-6,#u60127-10,#u60121-2,#u60121-4,#u60121-6,#u60109-10,#u60094-2,#u60094-4,#u60094-6,#u60156-10,#u60155-2,#u60155-4,#u60155-6
{
	font-family: open-sans-n4, sans-serif;
}

#u60229-8,#u60245-4,#u60236-4,#u60242-4,#u60246-4,#u60241-12,#u60227-8,#u60227-10,#u60244-4,#u60235-4,#u60237-4,#u60198-8,#u60206-4,#u60193-4,#u60220-4,#u60209-4,#u60200-12,#u60207-8,#u60207-10,#u60217-4,#u60211-4,#u60216-4,#u60052-8,#u60070-4,#u60063-4,#u60050-4,#u60066-6,#u60069-12,#u60067-8,#u60042-4,#u60043-4,#u60046-4,#u60130-13,#u60122-8,#u60117-4,#u60118-4,#u60141-4,#u60142-6,#u60121-8,#u60121-10,#u60140-4,#u60139-4,#u60132-4,#u60098-8,#u60101-4,#u60105-4,#u60093-4,#u60103-3,#u60108-12,#u60094-8,#u60094-10,#u60090-4,#u60085-4,#u60082-4,#u60162-8,#u60165-4,#u60154-4,#u60177-4,#u60157-3,#u60176-12,#u60155-8,#u60155-10,#u60174-4,#u60171-4,#u60178-4,#u60404-4,#u60406-4,#u60403-4,#u62098-10,#u62105-4,#u62102-8
{
	font-family: open-sans-n3, sans-serif;
}

